Qlik Community

Deployment Framework

Announcements
QlikWorld 2022, LIVE in Denver CO., May 16-19, 2022. REGISTER NOW TO RECEIVE EARLY BIRD PRICING
cancel
Showing results for 
Search instead for 
Did you mean: 
steinrich
Contributor II
Contributor II

Can we use QV 12.2 SR 9 based on QDF 1.5.0 ?

Hi,

We did the update from 11.2 to 12.1 and from there to 12.2 SR 2 and did not changed any QDF files.

Now we plan to upgrade from 12.2 SR 2 to 12.2 SR 9

Is QDF 1.5.0 still compatible and does not interfere 12.2 SR 9 ?

Please let me know.

Thanks

Richard

1 Solution

Accepted Solutions
eddiesantosABM
Partner
Partner

I believe there was a similar question before and here is the answer to it by  @Magnus_Berg 

 

"[...] no you do not need to upgrade QDF. This framework is not dependent on any specific releases. [...] "

View solution in original post

1 Reply
eddiesantosABM
Partner
Partner

I believe there was a similar question before and here is the answer to it by  @Magnus_Berg 

 

"[...] no you do not need to upgrade QDF. This framework is not dependent on any specific releases. [...] "

View solution in original post